RubyGems Navigation menu

fluent-plugin-reassemble 0.0.8

Re-assemble a stream data for Fluentd...

Gemfile
          gem 'fluent-plugin-reassemble', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-reassemble
  
  
  
  
  
  
  

Licenses:

  • Apache License Version 2.0

Total downloads 3,988

For this version 358

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - March 13, 2014 (6 KB)
  2. 0.0.7 - March 12, 2014 (6 KB)
  3. 0.0.6 - September 14, 2013 (7 KB)
  4. 0.0.5 - September 13, 2013 (7 KB)
  5. 0.0.4 - September 4, 2013 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: